
---
name: Submit updates via pull request to the GCClassic superproject
about: This template instructs users to submit a pull request to the GCClassic superproject
title: "[PULL REQUEST]"
labels: 'never stale'
assignees: ''

---

# GCClassic Update Submission Form
<!--- Please fill out this form to submit an update for consideration into the GCClassic superproject.  Contact the [GEOS-Chem Support Team](http://wiki.geos-chem.org/GEOS-Chem_Support_Team) with any questions. -->
<!--- Please also see our [Submitting updates for inclusion into GEOS-Chem](http://wiki.geos-chem.org/Submitting_updates_for_inclusion_in_GEOS-Chem) wiki page for more information. -->

## Describe the update:

### Related Github Issue(s):
<!--- If suggesting a new feature or change, please discuss it in a FEATURE REQUEST issue first -->
<!--- If fixing a bug, there should be an issue describing it with steps to reproduce -->
<!--- Please link to the issue here: -->

### Motivation and Context:
<!--- Why is this change required?  What problem does it solve? -->

### Type of update:
<!--- What types of changes does your code introduce?  Place an `x` in all the boxes that apply: -->
* [ ] Bug fix
* [ ] Structural update
* [ ] New feature
* [ ] Benchmarking update
* [ ] Interface to an external model (e.g. NASA/GEOS, CESM, WRF, etc.)
* [ ] Other (please specify)

### This update impacts:
<!--- Place an `x` in all the boxes that apply: -->
* [ ] GCClassic superproject source code
* [ ] Other (please specify)

### Update submitted as:
<!--- Place an `x` in the box that best applies: -->
* [ ] Github pull request (recommended)
* [ ] Git patch file
* [ ] Data files
* [ ] Other (please specify)

## How has this update been tested?
<!--- Please describe in detail how you tested your changes. -->

### Types of tests that were performed:
<!--- Place an `x` in all the boxes that apply -->
* [ ] GEOS-Chem Integration Test
* [ ] GEOS-Chem Difference Test
* [ ] 1-month benchmark simulation
* [ ] 1-year benchmark simulation
* [ ] Timing test (**optional but recommended**)
* [ ] Other (please specify)

### Compiler used in testing:
<!--- Place an `x` in all the boxes that apply and write the compiler version number -->
* [ ] Intel Fortran Compiler (aka ifort), version ___
* [ ] GNU Fortran Compiler (aka gfortran), version ___

### Other information about testing:
<!--- Please specify any other pertinent information about how this update was tested -->
<!--- or the computational environment in which testing was done. --->

## This update was submitted by:

### Developers and their affiliations:
<!--- e,g, Jane Smith (Institution X) -->

### Lead developer's email address:
<!--- e.g. janesmith@myemailaddress.com -->